Error Code details
V-9-30-1820
Severity: Warning 
Component: Installation Framework (including CPI) 
Message:
The following required OS <pdfrs> were not found on <system>: <packages> It is strongly recommended these <pdfrs> be installed on systems before installing <product>

 

Veritas solutions
This UMI code does not yet have a Solution.Click here to issue a request for a Solution. 

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service